Bug 25955 - Each time association is used, a new NetBeans instance is stared regardless of whether it is already running or not
Each time association is used, a new NetBeans instance is stared regardless o...
Status: CLOSED WORKSFORME
Product: utilities
Classification: Unclassified
Component: Open File
3.x
PC Windows ME/2000
: P1 (vote)
: 3.x
Assigned To: issues@utilities
issues@utilities
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 10:37 UTC by iformanek
Modified: 2003-07-01 15:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description iformanek 2002-07-24 10:37:45 UTC
Each time association is used, a new NetBeans instance is 
stared regardless of whether it is already running or not
Comment 1 _ lkramolis 2002-07-24 14:43:16 UTC
OpenFile server is started one minute after Utilities module was
installed. I hope you tried to open associated files in first minute
of NetBeans. After that time associations are opened in already
running IDE.
Comment 2 Marian Mirilovic 2002-07-26 09:33:02 UTC
verified in [nb_release34_rc1](200207252340)
Comment 3 Quality Engineering 2003-07-01 15:31:45 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo